Subject: Wisconsin Public Service Master Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Mar 2001 06:53:00 -0800 (PST)

Dan,

I hope that the contract comparison I sent you on 3/21 was useful.  I would
appreciate it if you could either call or email and let me know where the
contract review stands.  As I mentioned, we are targeting the end of this
week for contract execution; at a minimum, I would like to get a final
contract to you for execution.

Please call if you have any questions or comments.

Thanks!
Kim

Gas Supply Consulting, Inc.
(281)558-0735
[email-masked]